.mega-1,.mega-2,.mega-3,.mega-4,.mega-5 {
	display: none;
}

.mist-btn-border {
    border: 2px solid #dddddd !important;
    background-color: transparent;
    color: #333333;
    line-height: 30px !important;
    height: 34px !important;
    transition: all ease 0.4s;
}

.mist-btn-border-secondary {
    border: 2px solid #7B7B7B !important;
    background-color: transparent;
    color: #333333;
    line-height: 30px !important;
    height: 34px !important;
    transition: all ease 0.4s;
}

.mist-btn {
    box-sizing: border-box;
    padding: 0px 20px;
    line-height: 34px;
    height: 34px;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    display: inline-block;
    transition: all ease 0.4s;
    border: 0px;
}

.pordetail .owl-controls{
    background-color: gray;
}

.mega-menu-pos-1 .form-control,
.mega-menu-pos-2 .form-control,
.mega-menu-pos-3 .form-control,
.mega-menu-pos-4 .form-control,
.mega-menu-pos-5 .form-control {
    /*font-size: 12px;
    height: 20px;
    line-height: 20px;
    min-height: 20px;
    margin-bottom: 0;*/
}

.mega-menu-pos-1 #form-login-username .input-group-addon,
.mega-menu-pos-2 #form-login-username .input-group-addon,
.mega-menu-pos-3 #form-login-username .input-group-addon,
.mega-menu-pos-4 #form-login-username .input-group-addon,
.mega-menu-pos-5 #form-login-username .input-group-addon {
    padding-right: 10px;
}

.form-login-username .input-group-addon {
    padding-right: 10px;
}

#works-slide {
    background-color: #000;
}

.category-sidebar ul li {
    margin-bottom: 10px;
}

.category-sidebar ul li i {
    margin-right: 10px;
}

.post-tag {
    padding-bottom: 40px;
}

.post-tag .post-image.pull-left {
    margin-right: 20px;
}

.search .radio,
.search .checkbox {
    display: inline-block;
    margin-right: 20px;
    margin-left: 20px;
}
.site-logo, .navbar-brand {
padding-top:5px;
padding-bottom:5px;
}

.moduleItemTitle {
font-weight: bold;
}

.top-bar-section
{
     padding-top: 0px;
     padding-bottom: 0px; important
    margin-bottom: -20px; important}
    .onas {
margin-left: 0px;
}
.zamyslenia {
background: #f2f2f2;
border-radius: 7px;
padding:10px;
}

.avPlayerWrapper.avAudio .avPlayerContainer .avPlayerBlock div {
	overflow: visible;
}

.avPlayerWrapper.avAudio .container[data-container] {
	background: #999;
}

.avPlayerWrapper.avAudio .player-poster[data-poster] {
	background: none !important;
}

.avPlayerWrapper.avAudio .media-control[data-media-control] .media-control-background[data-background] {
	background: none;
}

.avPlayerWrapper.avAudio .media-control[data-media-control] .media-control-layer[data-controls] {
	bottom: 50%;
	margin-bottom: -16px;
}

.avPlayerWrapper.avAudio .media-control[data-media-control].media-control-hide .media-control-layer[data-controls] .bar-container[data-seekbar] .bar-scrubber[data-seekbar] {
	opacity: 1;
}

.avPlayerWrapper.avAudio .media-control[data-media-control] .media-control-layer[data-controls] .bar-container[data-seekbar] .bar-background[data-seekbar] {
	height: 2px;
}

.avPlayerWrapper.avAudio .media-control[data-media-control] .media-control-layer[data-controls] .bar-container[data-seekbar] .bar-scrubber[data-seekbar] .bar-scrubber-icon[data-seekbar] {
	top: 7px;
	box-shadow: 0 0 0 6px hsla(0, 0%, 0%, 0.2);
}

.post-content audio {
	width: 100%;
	margin: 15px 0;
}

.devotions-category-list .post-content {
    max-height: 235px;
    overflow: hidden;
}